#light {
border: 5px solid palevioletred;
background-color: white;
color: black;

}

P {
    color: blue;
    background-color: pink;
    padding: 20px;
}

.piglet {
    background-color: blue;
    color: black;
    padding: 20px; 
}

h3 {
    color: pink;
    background-color: purple;
    padding: 20px;
}